Subject: bug#56322: Debbug 56322, Ruby packaging issues, ping?

From: Maxime Devos <[email-masked]>
Date: Sun, 9 Oct 2022 11:15:08 +0200

On 08-10-2022 12:01, Remco van 't Veer wrote:
> Do the patches[1][2] need more work?
> 
> 
> [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56322#11
> [2] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56322#29

Trailing #t haven' been necessary since a long time, and  ...

 > + (define baseruby ;; used to build ruby by parser generator

... I don't think this is quite grammatical, maybe ';; for bootstrapping 
ruby's parser generator' or ';; used to build ruby's parser generator'?

Otherwise, not that I know of, these patches appear straightforward. 
They might need to be done on core-updates though -- unless this has 
changed, IIRC ruby-asciidoctor is deep in the package graph.

Greetings,
Maxime.